
function  PercentChange(PageCount,PageTotal,KongJian)
{     
    document.getElementById(KongJian).style.width = PageCount * (170/PageTotal)+"px";
    document.getElementById(KongJian).innerText = (PageCount/PageTotal *100).toPrecision(4).toString()+"%";
    document.getElementById(KongJian).title =  "访问量：" + PageCount;
    
}  